<template>
  <div id="app">
    <todo-list/>
  </div>
</template>

<script>
import TodoList from './components/todo-list.vue';

export default {
  name: 'app',
  components: {
    TodoList,
  },
};
</script>
